/* No comment provided by engineer. */
"Can only export ALE of grades in CDL or ACES mode." = "只能在CDL或ACES模式下导出包含调色的ALE文件。";

/* No comment provided by engineer. */
"Cannot save ALE with grades of different modes." = "不能在不同模式下保存包含调色的ALE文件。";

/* No comment provided by engineer. */
"Could not save file" = "无法保存文件";

/* No comment provided by engineer. */
"OK" = "好的";

/* No comment provided by engineer. */
"Please choose a folder that only contains clips that are in CDL or ACES mode, all clips must have the same grading mode." = "请选择一个文件夹，其中仅包含基于 CDL 或 ACES 模式下的素材，所有素材必须都具有相同的调色模式。";

/* No comment provided by engineer. */
"Please choose a group that only contains grades that are in the same grading mode (CDL, ACES) and try again." = "请选择一个只包含处于相同调色模式 （CDL，ACE）下的色调的群组，并再次尝试。";

/* No comment provided by engineer. */
"Save ALE File" = "ALE 文件保存";

